#top {
    background: url(back.jpg);
    width: 100%;
    background-size: cover;
    height: 100vh;
    background-repeat: no-repeat;
}
#top p{
text-align: center;
}
#top p .img1{
height: 100px;
}
#top p .img2{
    height: 60px;
    padding: 16px 0;
}
.text{
	font-size: 18px;
    line-height: 1.6;
    padding: 0 30px;
}
body{
margin:0;
}